<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figlist>
	<figgroup name="Circuit Diagram">
		<category id="A">
			<name>A GENERAL INFORMATION</name>
			<subcategory name="GI  GENERAL INFORMATION">
				<fig id="jtawa0086gb">
					<name>CONSULT-III CHECKING SYSTEM</name>
					<svgfile>jtawa0086gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="B">
			<name>B ENGINE</name>
			<subcategory name="EC  ENGINE CONTROL SYSTEM">
				<fig id="jtbwa0286gb">
					<name>ENGINE CONTROL SYSTEM</name>
					<svgfile>jtbwa0286gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="STR  STARTING SYSTEM">
				<fig id="jtbwa0073gb">
					<name>STARTING SYSTEM</name>
					<svgfile>jtbwa0073gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="D">
			<name>D TRANSMISSION &amp; DRIVELINE</name>
			<subcategory name="TM  TRANSAXLE &amp; TRANSMISSION">
				<fig id="jtdwa0305gb">
					<name>TRANSMISSION CONTROL SYSTEM</name>
					<svgfile>jtdwa0305gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="DLN  DRIVELINE">
				<fig id="jtdwa0306gb">
					<name>AWD SYSTEM</name>
					<svgfile>jtdwa0306gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="E">
			<name>E SUSPENSION</name>
			<subcategory name="WT  ROAD WHEELS &amp; TIRES">
				<fig id="jtewa0068gb">
					<name>TIRE PRESSURE MONITORING SYSTEM</name>
					<svgfile>jtewa0068gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="SCS SUSPENSION CONTROL SYSTEM">
				<fig id="jtewa0069gb">
					<name>BILSTEIN DAMPTRONIC SYSTEM</name>
					<svgfile>jtewa0069gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="F">
			<name>F BRAKES</name>
			<subcategory name="BRC  BRAKE CONTROL SYSTEM">
				<fig id="jtfwa0134gb">
					<name>BRAKE CONTROL SYSTEM</name>
					<svgfile>jtfwa0134gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="G">
			<name>G STEERING</name>
			<subcategory name="STC  STEERING CONTROL SYSTEM">
				<fig id="jtgwa0034gb">
					<name>ELECTRONICALLY CONTROLLED POWER STEERING SYSTEM</name>
					<svgfile>jtgwa0034gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="H">
			<name>H RESTRAINTS</name>
			<subcategory name="SBC SEAT BELT CONTROL SYSTEM">
				<fig id="jthwa0168gb">
					<name>SEAT BELT WARNING SYSTEM</name>
					<svgfile>jthwa0168gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="SRC  SRS AIRBAG CONTROL SYSTEM">
				<fig id="jthwa0169gb">
					<name>SRS AIR BAG CONTROL SYSTEM</name>
					<svgfile>jthwa0169gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="I">
			<name>I VENTILATION, HEATER &amp; AIR CONDITIONER</name>
			<subcategory name="HAC  HEATER &amp; AIR CONDITIONING CONTROL SYSTEM">
				<fig id="jtiwa0143gb">
					<name>AUTO AIR CONDITIONER SYSTEM</name>
					<svgfile>jtiwa0143gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="J">
			<name>J BODY INTERIOR</name>
			<subcategory name="SE  SEAT">
				<fig id="jtjwa0112gb">
					<name>POWER SEAT FOR DRIVER SIDE</name>
					<svgfile>jtjwa0112gb.svg</svgfile>
				</fig>
				<fig id="jtjwa0113gb">
					<name>POWER SEAT FOR PASSENGER SIDE</name>
					<svgfile>jtjwa0113gb.svg</svgfile>
				</fig>
				<fig id="jtjwa0114gb">
					<name>HEATED SEAT</name>
					<svgfile>jtjwa0114gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="K">
			<name>K BODY EXTERIOR, DOORS, ROOF &amp; VEHICLE SECURITY</name>
			<subcategory name="DLK  DOOR &amp; LOCK">
				<fig id="jtkwa0964gb">
					<name>POWER DOOR LOCK SYSTEM</name>
					<svgfile>jtkwa0964gb.svg</svgfile>
				</fig>
				<fig id="jtkwa0965gb">
					<name>INTELLIGENT KEY SYSTEM</name>
					<svgfile>jtkwa0965gb.svg</svgfile>
				</fig>
				<fig id="jtkwa0966gb">
					<name>TRUNK LID OPENER</name>
					<svgfile>jtkwa0966gb.svg</svgfile>
				</fig>
				<fig id="jtkwa0260gb">
					<name>INTEGRATED HOMELINK TRANSMITTER</name>
					<svgfile>jtkwa0260gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="SEC  SECURITY CONTROL SYSTEM">
				<fig id="jtkwa0967gb">
					<name>INTELLIGENT KEY SYSTEM / ENGINE START FUNCTION</name>
					<svgfile>jtkwa0967gb.svg</svgfile>
				</fig>
				<fig id="jtkwa0968gb">
					<name>VEHICLE SECURITY SYSTEM</name>
					<svgfile>jtkwa0968gb.svg</svgfile>
				</fig>
				<fig id="jtkwa0969gb">
					<name>NISSAN VEHICLE IMMOBILIZER SYSTEM</name>
					<svgfile>jtkwa0969gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="PWC  POWER WINDOW CONTROL SYSTEM">
				<fig id="jtkwa0264gb">
					<name>POWER WINDOW SYSTEM</name>
					<svgfile>jtkwa0264gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="L">
			<name>L DRIVER CONTROLS</name>
			<subcategory name="MIR  MIRRORS">
				<fig id="jtlwa0486gb">
					<name>DOOR MIRROR</name>
					<svgfile>jtlwa0486gb.svg</svgfile>
				</fig>
				<fig id="jtlwa0487gb">
					<name>INSIDE MIRROR</name>
					<svgfile>jtlwa0487gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="EXL  EXTERIOR LIGHTING SYSTEM">
				<fig id="jtlwa1794gb">
					<name>HEADLAMP</name>
					<svgfile>jtlwa1794gb.svg</svgfile>
				</fig>
				<fig id="jtlwa1795gb">
					<name>DAYTIME RUNNING LIGHT SYSTEM</name>
					<svgfile>jtlwa1795gb.svg</svgfile>
				</fig>
				<fig id="jtlwa1796gb">
					<name>AUTO LIGHT SYSTEM</name>
					<svgfile>jtlwa1796gb.svg</svgfile>
				</fig>
				<fig id="jtlwa1797gb">
					<name>TURN SIGNAL AND HAZARD WARNING LAMPS</name>
					<svgfile>jtlwa1797gb.svg</svgfile>
				</fig>
				<fig id="jtlwa0491gb">
					<name>STOP LAMP</name>
					<svgfile>jtlwa0491gb.svg</svgfile>
				</fig>
				<fig id="jtlwa0492gb">
					<name>BACK-UP LAMP</name>
					<svgfile>jtlwa0492gb.svg</svgfile>
				</fig>
				<fig id="jtlwa1798gb">
					<name>PARKING, LICENSE PLATE AND TAIL LAMPS</name>
					<svgfile>jtlwa1798gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="INL  INTERIOR LIGHTING SYSTEM">
				<fig id="jtlwa1799gb">
					<name>INTERIOR ROOM LAMP CONTROL</name>
					<svgfile>jtlwa1799gb.svg</svgfile>
				</fig>
				<fig id="jtlwa1800gb">
					<name>ILLUMINATION</name>
					<svgfile>jtlwa1800gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="WW  WIPER &amp; WASHER">
				<fig id="jtlwa1801gb">
					<name>FRONT WIPER AND WASHER SYSTEM</name>
					<svgfile>jtlwa1801gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="DEF  DEFOGGER">
				<fig id="jtlwa1802gb">
					<name>DEFOGGER</name>
					<svgfile>jtlwa1802gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="HRN  HORN">
				<fig id="jtlwa1803gb">
					<name>HORN</name>
					<svgfile>jtlwa1803gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="M">
			<name>M ELECTRICAL &amp; POWER CONTROL</name>
			<subcategory name="PWO  POWER OUTLET">
				<fig id="jtmwa0306gb">
					<name>INSTRUMENT POWER SOCKET</name>
					<svgfile>jtmwa0306gb.svg</svgfile>
				</fig>
				<fig id="jtmwa1085gb">
					<name>CONSOLE POWER SOCKET</name>
					<svgfile>jtmwa1085gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="BCS  BODY CONTROL SYSTEM">
				<fig id="jtmwa1086gb">
					<name>BCM (BODY CONTROL MODULE)</name>
					<svgfile>jtmwa1086gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="LAN  LAN SYSTEM">
				<fig id="jtmwa1087gb">
					<name>CAN SYSTEM</name>
					<svgfile>jtmwa1087gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="PCS  POWER  CONTROL SYSTEM">
				<fig id="jtmwa0702gb">
					<name>IPDM E/R (INTELLIGENT POWER DISTRIBUTION MODULE ENGINE ROOM)</name>
					<svgfile>jtmwa0702gb.svg</svgfile>
				</fig>
				<fig id="jtmwa1088gb">
					<name>PDS (POWER DISTRIBUTION SYSTEM)</name>
					<svgfile>jtmwa1088gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="CHG  CHARGING SYSTEM">
				<fig id="jtmwa0312gb">
					<name>CHARGING SYSTEM</name>
					<svgfile>jtmwa0312gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
		<category id="N">
			<name>N DRIVER INFORMATION &amp; MULTIMEDIA</name>
			<subcategory name="MWI  METER, WARNING LAMP &amp; INDICATOR">
				<fig id="jtnwa0642gb">
					<name>METER</name>
					<svgfile>jtnwa0642gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="WCS  WARNING CHIME SYSTEM">
				<fig id="jtnwa0643gb">
					<name>WARNING CHIME</name>
					<svgfile>jtnwa0643gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="AV  AUDIO, VISUAL &amp; NAVIGATION SYSTEM">
				<fig id="jtnwa0644gb">
					<name>BASE AUDIO WITH NAVIGATION SYSTEM</name>
					<svgfile>jtnwa0644gb.svg</svgfile>
				</fig>
				<fig id="jtnwa0645gb">
					<name>BOSE AUDIO WITH NAVIGATION SYSTEM</name>
					<svgfile>jtnwa0645gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
	</figgroup>
	<figgroup name="Harness Layout">
		<fig id="jtmih1323gb">
			<name>Outline</name>
			<svgfile>jtmih1323gb.svg</svgfile>
		</fig>
		<fig id="jtmih1320gb">
			<name>MAIN HARNESS</name>
			<svgfile>jtmih1320gb.svg</svgfile>
		</fig>
		<fig id="jtmih0370gb">
			<name>ENGINE ROOM HARNESS</name>
			<svgfile>jtmih0370gb.svg</svgfile>
		</fig>
		<fig id="jtmih0371gb">
			<name>ENGINE CONTROL HARNESS</name>
			<svgfile>jtmih0371gb.svg</svgfile>
		</fig>
		<fig id="jtmih0829gb">
			<name>BODY HARNESS</name>
			<svgfile>jtmih0829gb.svg</svgfile>
		</fig>
		<fig id="jtmih0373gb">
			<name>BODY No. 2 HARNESS</name>
			<svgfile>jtmih0373gb.svg</svgfile>
		</fig>
		<fig id="jtmih0374gb">
			<name>ROOM LAMP HARNESS</name>
			<svgfile>jtmih0374gb.svg</svgfile>
		</fig>
		<fig id="jtmih0375gb">
			<name>DOOR HARNESS (DRIVER SIDE DOOR)</name>
			<svgfile>jtmih0375gb.svg</svgfile>
		</fig>
		<fig id="jtmih0376gb">
			<name>DOOR HARNESS (PASSENGER SIDE DOOR)</name>
			<svgfile>jtmih0376gb.svg</svgfile>
		</fig>
	</figgroup>
	<figgroup name="Power Source / Grounding / Sneak Path">
		<category id="P">
			<name>POWER SOURCE</name>
			<subcategory name="BATTERY POWER SUPPLY">
				<figid>jtmwa0022gb</figid>
				<fig id="jtmwa0022gb">
					<name>BATTERY POWER SUPPLY</name>
					<svgfile>jtmwa0022gb.svg</svgfile>
					<noshow />
				</fig>
				<fig id="jtmwa1089gb">
					<name>BATTERY POWER SUPPLY</name>
					<svgfile>jtmwa1089gb.svg</svgfile>
				</fig>
				<fig id="jtmiz0797gb">
					<name>BATTERY POWER SUPPLY FUSIBLE LINK No. I</name>
					<svgfile>jtmiz0797gb.svg</svgfile>
				</fig>
				<fig id="jtmiz0347gb">
					<name>BATTERY POWER SUPPLY FUSE No. 6</name>
					<svgfile>jtmiz0347gb.svg</svgfile>
				</fig>
				<fig id="jtmiz0348gb">
					<name>BATTERY POWER SUPPLY FUSE No. 11</name>
					<svgfile>jtmiz0348gb.svg</svgfile>
				</fig>
				<fig id="jtmiz1179gb">
					<name>BATTERY POWER SUPPLY FUSE No. 34</name>
					<svgfile>jtmiz1179gb.svg</svgfile>
				</fig>
				<fig id="jtmiz0798gb">
					<name>BATTERY POWER SUPPLY FUSE No. 50</name>
					<svgfile>jtmiz0798gb.svg</svgfile>
				</fig>
				<fig id="jtmiz1269gb">
					<name>BATTERY POWER SUPPLY FUSE No. 53</name>
					<svgfile>jtmiz1269gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="ACCESSORY POWER SUPPLY">
				<figid>jtmwa0023gb</figid>
				<fig id="jtmwa0023gb">
					<name>ACCESSORY POWER SUPPLY</name>
					<svgfile>jtmwa0023gb.svg</svgfile>
					<noshow />
				</fig>
				<fig id="jtmwa1090gb">
					<name>ACCESSORY POWER SUPPLY</name>
					<svgfile>jtmwa1090gb.svg</svgfile>
				</fig>
				<fig id="jtmiz1180gb">
					<name>ACCESSORY POWER SUPPLY FUSE No. 19</name>
					<svgfile>jtmiz1180gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="IGNITION POWER SUPPLY">
				<figid>jtmwa0024gb</figid>
				<fig id="jtmwa0024gb">
					<name>IGNITION POWER SUPPLY</name>
					<svgfile>jtmwa0024gb.svg</svgfile>
					<noshow />
				</fig>
				<fig id="jtmwa1091gb">
					<name>IGNITION POWER SUPPLY</name>
					<svgfile>jtmwa1091gb.svg</svgfile>
				</fig>
				<fig id="jtmiz0353gb">
					<name>IGNITION POWER SUPPLY FUSE No. 3</name>
					<svgfile>jtmiz0353gb.svg</svgfile>
				</fig>
				<fig id="jtmiz1181gb">
					<name>IGNITION POWER SUPPLY FUSE No. 4</name>
					<svgfile>jtmiz1181gb.svg</svgfile>
				</fig>
				<fig id="jtmiz0355gb">
					<name>IGNITION POWER SUPPLY FUSE No. 44</name>
					<svgfile>jtmiz0355gb.svg</svgfile>
				</fig>
				<fig id="jtmiz0356gb">
					<name>IGNITION POWER SUPPLY FUSE No. 45</name>
					<svgfile>jtmiz0356gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="FUSE BLOCK-JUNCTION BOX (J/B)">
				<figid>jtmia0030gb</figid>
				<fig id="jtmia0030gb">
					<name>FUSE BLOCK-JUNCTION BOX (J/B)</name>
					<svgfile>jtmia0030gb.svg</svgfile>
					<noshow />
				</fig>
				<fig id="jtmia0305gb">
					<name>Fuse,Connector and Terminal Arrangement</name>
					<svgfile>jtmia0305gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="FUSE, FUSIBLE LINK AND RELAY BOX">
				<figid>jtmia0031gb</figid>
				<fig id="jtmia0031gb">
					<name>FUSE, FUSIBLE LINK AND RELAY BOX</name>
					<svgfile>jtmia0031gb.svg</svgfile>
					<noshow />
				</fig>
				<fig id="jtmia0209gb">
					<name>Fuse and Fusible Link Arrangement</name>
					<svgfile>jtmia0209gb.svg</svgfile>
				</fig>
			</subcategory>
			<subcategory name="IPDM E/R (INTELLIGENT POWER DISTRIBUTION MODULE ENGINE ROOM)">
				<figid>jtmia0032gb</figid>
				<fig id="jtmia0032gb">
					<name>IPDM E/R (INTELLIGENT POWER DISTRIBUTION MODULE ENGINE ROOM)</name>
					<svgfile>jtmia0032gb.svg</svgfile>
					<noshow />
				</fig>
				<fig id="jtmia0210gb">
					<name>Fuse,Connector and Terminal Arrangement</name>
					<svgfile>jtmia0210gb.svg</svgfile>
				</fig>
			</subcategory>
		</category>
	</figgroup>
</figlist>
